/** 证件类型预置数据 */
 -- 清空所有预置数据
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fissyspreset='1';
 -- 重新预置数据
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fid=1030;
 INSERT INTO T_HBSS_CREDENTIALSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fisidentity,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2018-11-30 16:40:37'},1,{ts'2021-11-16 13:56:29'},'1','C',0,null,0,'1','1',1030,'港澳居民居住证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fid=1100;
 INSERT INTO T_HBSS_CREDENTIALSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fisidentity,fmasterid,fname,fsimplename,fdescription)
 VALUES(1100,'1100_S',1,{ts'2018-12-12 16:51:21'},1,{ts'2021-11-16 13:56:29'},'1','C',0,null,0,'1','0',1100,'中华人民共和国往来台湾通行证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fid=1110;
 INSERT INTO T_HBSS_CREDENTIALSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fisidentity,fmasterid,fname,fsimplename,fdescription)
 VALUES(1110,'1110_S',1,{ts'2018-12-12 16:51:37'},1,{ts'2021-11-16 13:56:29'},'1','C',0,null,0,'1','0',1110,'驾驶证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fid=1070;
 INSERT INTO T_HBSS_CREDENTIALSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fisidentity,fmasterid,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1,{ts'2018-12-12 16:50:41'},1,{ts'2021-11-16 13:56:29'},'1','C',0,null,0,'1','1',1070,'台湾居民来往大陆通行证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fid=1020;
 INSERT INTO T_HBSS_CREDENTIALSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fisidentity,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2018-11-30 16:40:19'},1,{ts'2021-11-16 13:56:29'},'1','C',0,null,0,'1','1',1020,'护照',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fid=1040;
 INSERT INTO T_HBSS_CREDENTIALSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fisidentity,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2018-12-12 16:49:52'},1,{ts'2021-11-16 13:56:29'},'1','C',0,null,0,'1','1',1040,'台湾居民居住证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fid=1060;
 INSERT INTO T_HBSS_CREDENTIALSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fisidentity,fmasterid,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2018-12-12 16:50:22'},1,{ts'2021-11-16 13:56:29'},'1','C',0,null,0,'1','1',1060,'港澳居民来往内地通行证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fid=1080;
 INSERT INTO T_HBSS_CREDENTIALSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fisidentity,fmasterid,fname,fsimplename,fdescription)
 VALUES(1080,'1080_S',1,{ts'2018-12-12 16:50:56'},1,{ts'2021-11-16 13:56:29'},'1','C',0,null,0,'1','1',1080,'军官证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fid=1090;
 INSERT INTO T_HBSS_CREDENTIALSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fisidentity,fmasterid,fname,fsimplename,fdescription)
 VALUES(1090,'1090_S',1,{ts'2018-12-12 16:51:07'},1,{ts'2021-11-16 13:56:29'},'1','C',0,null,0,'1','0',1090,'中华人民共和国往来港澳通行证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fid=1120;
 INSERT INTO T_HBSS_CREDENTIALSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fisidentity,fmasterid,fname,fsimplename,fdescription)
 VALUES(1120,'1120_S',1,{ts'2018-12-12 16:51:52'},1,{ts'2021-11-16 13:56:29'},'1','C',0,null,0,'1','0',1120,'外国人工作许可证（A类）',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fid=1130;
 INSERT INTO T_HBSS_CREDENTIALSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fisidentity,fmasterid,fname,fsimplename,fdescription)
 VALUES(1130,'1130_S',1,{ts'2020-12-07 00:00:00'},1,{ts'2021-11-16 13:56:29'},'1','C',0,null,0,'1','0',1130,'外国人工作许可证（B类）',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fid=1140;
 INSERT INTO T_HBSS_CREDENTIALSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fisidentity,fmasterid,fname,fsimplename,fdescription)
 VALUES(1140,'1140_S',1,{ts'2020-12-07 00:00:00'},1,{ts'2021-11-16 13:56:29'},'1','C',0,null,0,'1','0',1140,'外国人工作许可证（C类）',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fid=1150;
 INSERT INTO T_HBSS_CREDENTIALSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fisidentity,fmasterid,fname,fsimplename,fdescription)
 VALUES(1150,'1150_S',1,{ts'2020-12-07 00:00:00'},1,{ts'2021-11-16 13:56:29'},'1','C',0,null,0,'1','0',1150,'其他',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fid=1050;
 INSERT INTO T_HBSS_CREDENTIALSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fisidentity,fmasterid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2018-12-12 16:50:07'},1,{ts'2021-11-16 13:56:29'},'1','C',0,null,0,'1','1',1050,'外国人永久居留身份证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE WHERE fid=1010;
 INSERT INTO T_HBSS_CREDENTIALSTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fisidentity,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2018-11-28 20:22:53'},1,{ts'2021-11-16 13:56:29'},'1','C',0,null,0,'1','1',1010,'中国居民身份证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S69K5G7F4';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S69K5G7F4',1100,'zh_CN','中华人民共和国往来台湾通行证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S69K5G7F5';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S69K5G7F5',1100,'zh_TW','中華人民共和國往來台灣通行證',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S742KPP=E';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S742KPP=E',1110,'zh_CN','驾驶证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S742KPP=F';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S742KPP=F',1110,'zh_TW','駕駛證',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S5=H5HPNC';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S5=H5HPNC',1090,'zh_CN','中华人民共和国往来港澳通行证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S5=H5HPND';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S5=H5HPND',1090,'zh_TW','中華人民共和國往來港澳通行證',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S7Y+BTTGJ';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S7Y+BTTGJ',1120,'zh_CN','外国人工作许可证（A类）',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S7Y+BTTGK';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S7Y+BTTGK',1120,'zh_TW','外國人工作許可證（A類）',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='1Q450LOG1C25';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('1Q450LOG1C25',1130,'zh_CN','外国人工作许可证（B类）',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='1Q450LOG1C26';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('1Q450LOG1C26',1130,'zh_TW','外國人工作許可證（B類）',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='1Q451NRPFESL';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('1Q451NRPFESL',1140,'zh_CN','外国人工作许可证（C类）',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='1Q451NRPFESM';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('1Q451NRPFESM',1140,'zh_TW','外國人工作許可證（C類）',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='1Q4526TH0VR1';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('1Q4526TH0VR1',1150,'zh_CN','其他',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='1Q4526TH0VR2';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('1Q4526TH0VR2',1150,'zh_TW','其他',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/K624G05203X';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K624G05203X',1030,'zh_CN','港澳居民居住证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/K624G05203Y';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K624G05203Y',1030,'zh_TW','港澳居民居住證',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S1P7WC8P1';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S1P7WC8P1',1070,'zh_CN','台湾居民来往大陆通行证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S1P7WC8P2';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S1P7WC8P2',1070,'zh_TW','台灣居民來往大陸通行證',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/K622TJQPGG6';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K622TJQPGG6',1020,'zh_CN','护照',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/K622TJQPGG7';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K622TJQPGG7',1020,'zh_TW','護照',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S0RNFTA9C';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S0RNFTA9C',1040,'zh_CN','台湾居民居住证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S0RNFTA9D';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S0RNFTA9D',1040,'zh_TW','台灣居民居住證',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S2NENYZL3';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S2NENYZL3',1060,'zh_CN','港澳居民来往内地通行证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S2NENYZL4';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S2NENYZL4',1060,'zh_TW','港澳居民來往內地通行證',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S4H+L4A4Z';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S4H+L4A4Z',1080,'zh_CN','军官证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S4H+L4A5+';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S4H+L4A5+',1080,'zh_TW','軍官證',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S3S6E+PTZ';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S3S6E+PTZ',1050,'zh_CN','外国人永久居留身份证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/L8S3S6E+PU+';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/L8S3S6E+PU+',1050,'zh_TW','外國人永久居留身份證',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/K/O67TX/5JX';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K/O67TX/5JX',1010,'zh_CN','中国居民身份证',' ','  ');
 DELETE FROM T_HBSS_CREDENTIALSTYPE_L WHERE FPKID='/K/O67TX/5JY';
 INSERT INTO T_HBSS_CREDENTIALSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('/K/O67TX/5JY',1010,'zh_TW','中國居民身份證',' ','  ');
